# Uses of Class
org.apache.sysds.runtime.instructions.fed.AggregateUnaryFEDInstruction

Packages that use AggregateUnaryFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of AggregateUnaryFEDInstruction in org.apache.sysds.runtime.instructions.fed

Subclasses of AggregateUnaryFEDInstruction in org.apache.sysds.runtime.instructions.fed
Modifier and Type
Class
Description
`class`
`CentralMomentFEDInstruction`
Methods in org.apache.sysds.runtime.instructions.fed that return AggregateUnaryFEDInstruction
Modifier and Type
Method
Description
`static AggregateUnaryFEDInstruction`
AggregateUnaryFEDInstruction.`parseInstruction(String str)`
`static AggregateUnaryFEDInstruction`
AggregateUnaryFEDInstruction.`parseInstruction(AggregateUnaryCPInstruction instr)`
`static AggregateUnaryFEDInstruction`
AggregateUnaryFEDInstruction.`parseInstruction(AggregateUnarySPInstruction instr)`